<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\4bf65109.mp3"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="6" startTime="0"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2034" startTime="450"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2112" startTime="2826"/>
    </fileChunk>
    <emptyChunk duration="54"/>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="1" startClipPosition="4152"/>
  </envelopeChunks>

</mediaClip>
